{
  "search": {
    "postName": "Post Name",
    "postCode": "Post Code",
    "status": "Status",
    "placeholderPostName": "Please enter post name",
    "placeholderPostCode": "Please enter post code",
    "searchSelectPlaceholder": "Please select"
  },
  "table": {
    "postName": "Post Name",
    "postCode": "Post Code",
    "sort": "Sort",
    "status": "Status",
    "createTime": "Create Time"
  }
}
